html, body {
    min-height: 100%;
}
body { 
    /*background: linear-gradient(180deg, #00000026, #4c4c4cd9);*/
}

.form_area{
    width: 550px;
    margin: 30px auto 0px;
    padding-top: 30px;
    position: relative;
}

.username{
    width: 400px;
    position: relative;
    margin: auto;
}

.password{
    width: 400px;
    position: relative;
    margin: auto;
}

.g-recaptcha{
    width: 310px;
    position: relative;
    margin: 0px auto 20px;
}

.submit{
    text-align: center;
    width: 400px;
    margin: 50px auto;
}

input[type=text],input[type=password]{
    width: 76%;
    font-size: 14px;
    height: 35px;
    padding: 5px 10px;
    border: 1px solid #c7d0d2;
    border-radius: 2px;
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8, 0 0 100px 5px rgba(0,0,0,0);
    margin: 20px 0px;
    background: rgba(255,255,255,0.9);
}

input#username {
    background-image: url(images/login_user.png);
    background-size: auto 75%;
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 64px;
}

input#password {
    background-image: url(images/login_pass.png);
    background-size: auto 75%;
    background-repeat: no-repeat;
    background-position: 5px center;
    padding-left: 64px;
}

div#submit {
    background: #067d83e0;
    color: whitesmoke;
    font-size: 28px;
    text-transform: uppercase;
    font-family: sans-serif;
    padding: 12px 0px;
    border-radius: 5px;
    width: 96%;
    cursor: pointer;
}

.logo{
	text-align: center;
	margin: auto;
}

.logo img{
	width: 300px;
    margin-top: 140px;
}

